.navbar-brand .small,.navbar-brand small{font-size:73% !important}
.navbar .navbar-brand{font-size:29px}
.cell{float:left;width:15%}
.cell-large{}
div.delete{float:left}
ul#myprogresslist_ul li{height:auto;padding:0}
#home-synergie{text-align:center}
#home-synergie h1{font-size:60px}
.nav-list-right-perso{position:absolute !important;right:10px !important;top:12px !important}
#login-box .toolbar{display:none}
body.login{background:#438eb9}
body.login #id-company-text{font-size:10px;float:right;padding-right:5px}
body.login #id-text2{font-size:70px}
body.login button[type="submit"]{width:100% !important;font-size:20px}
body.login .widget-box{background-color:transparent}
.tab-content{min-height:160px}
.error,.error-message{color:#a94442}
.sidebar .sidebar-shortcuts{overflow:visible !important}
.sadel_border{border:1px solid #ddd;padding:5px}
.retiree_1{text-decoration:line-through;color:#777}
td.clos_1{background:#dcdcdc !important}
td.column_grcevenement_id[class*="clos"]:after{float:left;display:inline;font-family:'Font Awesome 5 Pro';font-size:18px;font-weight:400;color:#555}
td.column_grcevenement_id.clos_0:after{content:""}
td.column_grcevenement_id.clos_1:after{content:""}
.bigger-max{font-size:18em !important}
.univ_0,.univ_1,.univ_2,.univ_3,.univ_4,.univ_5,.univ_6{background:url(../img/univers.png) no-repeat 10px 0;text-align:center;color:#fff;font-size:1.2em;width:100%;height:100%;display:block;padding:15px;cursor:default}
.univ_0{background-color:mediumvioletred;background-position:10px 50px;background-image:none}
.univ_1{background-color:#fcc606}
.univ_2{background-color:#c01d19;background-position:10px -54px}
.univ_3{background-color:#9a7eb8;background-position:10px -108px}
.univ_4{background-color:#80c443;background-position:10px -163px}
.univ_5{background-color:#129de0;background-position:10px -218px}
.univ_6{background-color:#f59211;background-position:10px -218px}
body#home span#rechercher,body#home span#rechercher input{width:100%}
thead{height:60px}
thead>tr>th[class*="sort"]:after{float:right;display:inline;content:"";font-family:'Font Awesome 5 Pro';font-size:13px;font-weight:400;color:#555}
thead>tr>th.sort_asc:after{content:"";top:4px;color:#307ecc}
thead>tr>th.sort_desc:after{content:"";top:-6px;color:#307ecc}
.multiple_checkboxes_item{float:left;margin-right:15px}
.multiple_checkboxes_my_label{float:left;margin-right:20px;line-height:20px;font-size:14px}
.multiple_checkboxes{float:left;font-size:12px}
.multiple_checkboxes_item input[type="checkbox"]{margin-right:5px}
.nav-user-photo{max-width:40px;max-height:40px}
.grid4 input[type="radio"]{margin-left:0}
.profil{width:200px;height:200px}
.gritter-without-image p{font-size:140% !important}
.gritter-without-image p{font-size:140% !important}
.gritter-title{font-size:200% !important}
.gritter-close{display:block !important;width:50px !important}
.nav-search .nav-search-input{border:1px solid #9585bf !important}
.nav-search .nav-search-icon{color:#9585bf !important}
.page-content #fulltext{height:42px !important}
.column_grcevenement_id.clos_1.first{background:grey}
.column_grcevenement_id.clos_1.first a{color:black}
.sadel_search input[type="text"],.sadel_search .chosen-container span,.sadel_search select{font-weight:bold;color:#7461aa}
.radio_item{float:left;width:50%}
.no-radio-margin .radio{margin:0}
.my-loading{visibility:hidden}
.statistics th{text-align:center}
.statistics .librairie{color:#149ad7}
.statistics .papeterie{color:#fdc619}
.statistics .loisirscreatifs{color:#d20018}
.statistics .bureautique{color:#9c6fae}
.statistics .materieleducatif{color:#75b02c}
.statistics .pourcentage-width{width:66px}
.bold,.bold i{font-weight:bold}
.border-right-me{border-right:solid 1px #999 !important}
.border-top-me{border-top:solid 1px #999 !important}
.border-bottom-me{border-bottom:solid 1px #999 !important}
.soft-name{text-align:center;background-color:#fff !important;font-weight:bold;text-transform:uppercase}
.well-purple{background-color:#f7ecf2 !important;border:solid 3px #e5bcd4}
.well-yellow{  background-color: #fdef90!important; border: solid 3px #fee017;}
#details_livraison{padding-top:15px}
.app-statistiques #navbar,.app-statistiques .nav-list>li:before{background-color:#87b87f !important}
.app-statistiques .nav-list>li:hover>a,.app-statistiques .soft-name a{color:#87b87f !important}
.app-grc #navbar,.app-grc .nav-list>li:before{background-color:#438eb9 !important}
.app-grc .nav-list>li:hover>a,.app-grc .soft-name a{color:#438eb9 !important}
.app-marches #navbar,.app-marches .nav-list>li:before{background-color:#ffb752 !important}
.app-marches .nav-list>li:hover>a,.app-marches .soft-name a{color:#ffb752 !important}
.app-utilisateurs #navbar,.app-utilisateurs .nav-list>li:before{background-color:#585858 !important}
.app-utilisateurs .nav-list>li:hover>a,.app-utilisateurs .soft-name a{color:#585858 !important}
.app-api #navbar,.app-api .nav-list>li:before{background-color:#d15b47 !important}
.app-api .nav-list>li:hover>a,.app-api .soft-name a{color:#d15b47 !important}
.app-pubs #navbar,.app-pubs .nav-list>li:before{background-color:#9585bf!important}
.app-pubs .nav-list>li:hover>a,.app-pubs .soft-name a{color:#9585bf!important}
.black-link a{color:#000}
.black-link a:hover{text-decoration: none; color: #4c8fbd}
.radio_left .radio_item{width:auto!important}
.radio_left .radio_item input[type=radio]{margin:0}
.radio_left .radio_item label{margin-right: 20px; display: block; float:left}
.info_debug{display: none}
.migration_0{background-color: #efd3d2!important}
.migration_1{background-color: #e6eed5!important}
#data_list_migration_lira_table_wrapper .top, #data_list_migration_lira_table_wrapper .bottom{background-color:#eff3f8; padding:10px}
#data_list_migration_lira_table_length, #data_list_migration_lira_table_info, .bottom .dataTables_info, .bottom .dataTables_length{float:left}
.catalog-edit-content .ui-spinner-up{left:43px}
.catalog-edit-content .ui-spinner-down{left:43px; bottom:0}
.catalog-edit-content .ui-spinner-button{height:17px;line-height:17px;}
.catalog-colums{width:50%; float:left}
.marche_top_onglet{background-image:url(/img/marche_public_haut_d.png);background-position:top right;background-repeat:no-repeat;padding-right:30px!important;}
.new{color:#d15b47}
.float-child div.input{float: left}
/*.sidebar .sidebar-shortcuts-large{line-height: 37px; height: 37px; overflow: hidden;}*/
#encart_validation_devis{border:solid 1px #478fca; background-color:#f5f5f5 }
#pub-content img.pub{max-width:200px;max-height:150px}
#pub-content img.prod{max-height:80px;max-width:180px}
#parametres label{padding-left:0}
.incident-administrateur{width:80%;float:right}
.incident-utilisateur{width:80%;float:left}
#div_code_representant,#div_departement_representant{display:none}
.row {
    display: flex;
    flex-direction: row;
    width: 100%;
    gap: 24px;
}

.color-moutarde{color:#f9b000!important}

.historique_commande{padding:20px 0;font-size:18px}
.historique_commande i.icon-check{margin-right:15px;font-size:26px}

.color-turquoise , .color-turquoise a {
    color:#07a7ab!important
}

.encart {
    width: 240px;
    margin-top: 24px;
}

.encart-content {
    padding: 12px;
}

.encart h3 span{font-size:14px;color:#767676;padding-left:20px}
.encart a{color:#000}
.encart p{margin-bottom:3px;color:#000}

.font-weight-bold {
    font-weight: 700 !important;
}

.ml-5,
.mx-5 {
    margin-left: 3rem !important;
}

.circuit-validation-wrapper {
    display: grid;
    grid-auto-flow: column;
    place-items: start;
    gap: 10px;
}

.circuit-validation {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 0.35rem;
}

.circuit-validation p {
    width: 85px;
	text-align: center;
    font-size: 0.9em;
    line-height: 1.3em;
	font-weight: bold;
	color: inherit;
}

.circuit-validation-passif {
	color: #BCB5B6;
}

.circuit-validation-actif {
	color: #39B54A;
}

.circuit-validation-courant {
	color: #000000;
}